controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

personnel:
    path: /personnel
    controller: App\Controller\UserController::index

accueil:
    path: /
    controller: App\Controller\AccueilController::index

concours:
    path: /concours
    controller: App\Controller\ConcoursController::liste

admin:
    path: /admin
    controller: App\Controller\AdminAccueilController::index

admin_technique:
    path: /admin/technique
    controller: App\Controller\AdminAccueilController::technique

admin_calendrier:
    path: /admin/calendrier
    controller: App\Controller\CalendrierController::index

admin_calendrier_telecharger:
    path: /admin/calendrier-importer
    controller: App\Controller\CalendrierController::telecharger

admin_calendrier_traiter:
    path: /admin/calendrier-traiter
    controller: App\Controller\CalendrierController::traiter

admin_licencies_import:
    path: /admin/licencies-import
    controller: App\Controller\LicenciesController::importIndex

admin_licencies_telecharger:
    path: /admin/licencies-importer
    controller: App\Controller\LicenciesController::importTelecharger

admin_licencies_traiter:
    path: /admin/licencies-traiter
    controller: App\Controller\LicenciesController::importTraiter

admin_licencies_gerer:
    path: /admin/licencies-gerer
    controller: App\Controller\LicenciesController::gererIndex

admin_licencies_liste:
    path: /admin/licencies-liste
    controller: App\Controller\LicenciesController::licenciesListe

admin_licencies_prenom:
    path: /admin/licencies-prenom
    controller: App\Controller\LicenciesController::licenciesPrenom

admin_licencies_nom:
    path: /admin/licencies-nom
    controller: App\Controller\LicenciesController::licenciesNom

admin_licencies_email:
    path: /admin/licencies-email
    controller: App\Controller\LicenciesController::licenciesEmail

admin_licencies_categorie:
    path: /admin/licencies-categorie
    controller: App\Controller\LicenciesController::licenciesCategorie

admin_licencies_famille:
    path: /admin/licencies-famille
    controller: App\Controller\LicenciesController::licenciesFamille

admin_licencies_admin:
    path: /admin/licencies-admin
    controller: App\Controller\LicenciesController::licenciesAdmin

admin_licencies_actif:
    path: /admin/licencies-actif
    controller: App\Controller\LicenciesController::licenciesActif

admin_licencies_supprimer:
    path: /admin/licencies-supprimer
    controller: App\Controller\LicenciesController::licenciesSupprimer

admin_licencies_creer:
    path: /admin/licencies-creer
    controller: App\Controller\LicenciesController::licenciesCreer

admin_licencies_enregistrer:
    path: /admin/licencies-enregistrer
    controller: App\Controller\LicenciesController::licenciesEnregistrer

admin_concours:
    path: /admin/concours
    controller: App\Controller\AdminConcoursController::index

admin_concours_liste:
    path: /admin/liste
    controller: App\Controller\AdminConcoursController::liste

admin_concours_afficher:
    path: /admin/afficher
    controller: App\Controller\AdminConcoursController::afficher

admin_concours_modifier:
    path: /admin/modifier
    controller: App\Controller\AdminConcoursController::modifier

admin_concours_disciplineenclair:
    path: /admin/description
    controller: App\Controller\AdminConcoursController::disciplineenclair

admin_concours_description:
    path: /admin/description
    controller: App\Controller\AdminConcoursController::description

admin_concours_datelimite:
    path: /admin/datelimite
    controller: App\Controller\AdminConcoursController::modifDateInscription

admin_concours_cluborganisateur:
    path: /admin/cluborganisateur
    controller: App\Controller\AdminConcoursController::clubOrganisateur

admin_concours_nomconcours:
    path: /admin/nomconcours
    controller: App\Controller\AdminConcoursController::nomConcours

admin_concours_formule:
    path: /admin/formule
    controller: App\Controller\AdminConcoursController::formuleConcours

admin_concours_mandat:
    path: /admin/mandat
    controller: App\Controller\AdminConcoursController::mandat

admin_concours_supprimer:
    path: /admin/supprimer
    controller: App\Controller\AdminConcoursController::supprimer

admin_concours_cloturer:
    path: /admin/cloturer
    controller: App\Controller\AdminConcoursController::cloturer

admin_concours_ouvrir:
    path: /admin/ouvrir
    controller: App\Controller\AdminConcoursController::ouvrir

admin_concours_masse_supprime:
    path: /admin/concours-massesupprime
    controller: App\Controller\AdminConcoursController::MasseSupprimerIndex

admin_concours_masse_supprime_action:
    path: /admin/concours-massesupprime-action
    controller: App\Controller\AdminConcoursController::MasseSupprimerAction

admin_preferences:
    path: /admin/preferences
    controller: App\Controller\AdminPreferencesController::index

admin_modif_preferences:
    path: /admin/modif-preferences
    controller: App\Controller\AdminPreferencesController::modifpreferences

admin_modif_preferences_delaiins:
    path: /admin/modif-delaiins
    controller: App\Controller\AdminPreferencesController::modifdelaiins

admin_requete:
    path: /admin/requete
    controller: App\Controller\AdminAccueilController::requete

admin_structure:
    path: /admin/structure
    controller: App\Controller\AdminAccueilController::structure

admin_test_email:
    path: /admin/testemail
    controller: App\Controller\AdminAccueilController::testemail

user_inscription_afficher:
    path: /user/inscription-afficher
    controller: App\Controller\InscriptionsController::afficher

user_inscription_modifier:
    path: /user/inscription-modifier
    controller: App\Controller\InscriptionsController::modifier

user_inscription_supprimer:
    path: /user/inscription-supprimer
    controller: App\Controller\InscriptionsController::supprimer

user_inscription_afficher_ics:
    path: /user/inscription-afficher-ics
    controller: App\Controller\InscriptionsController::afficherICS

user_inscription_renvoyer_ics:
    path: /user/inscription-renvoyer-ics
    controller: App\Controller\InscriptionsController::renvoyerICS

user_inscription_liste:
    path: /inscription-liste
    controller: App\Controller\InscriptionsController::liste

user_preferences:
    path: /preferences
    controller: App\Controller\UserController::preferences

user_modif_preferences:
    path: /modif-preferences
    controller: App\Controller\UserController::modifpreferences

user_calendrier:
    path: /mon-calendrier
    controller: App\Controller\UserController::calendrier